valid:
  r2: 0.006568144499178752
  mcc: 0.5028857610530951
  acc: 0.7520661157024794
  rocauc: 0.750615763546798
  prauc: 0.6762539184952978
  cohen_kappa: 0.502262443438914
  sensitivity_0: 0.7857142857142857
  sensitivity_1: 0.7155172413793104
  sensitivity_macro avg: 0.750615763546798
  sensitivity_weighted avg: 0.7520661157024794
  specificity_0: 0.25
  specificity_1: 0.24545454545454548
  specificity_macro avg: 0.2477272727272728
  specificity_weighted avg: 0.24782118707738543
test:
  r2: -0.11651166871380925
  mcc: 0.44174416564309527
  acc: 0.7227722772277227
  rocauc: 0.7208720828215477
  prauc: 0.6255969367963141
  cohen_kappa: 0.44174416564309527
  sensitivity_0: 0.7439024390243902
  sensitivity_1: 0.697841726618705
  sensitivity_macro avg: 0.7208720828215476
  sensitivity_weighted avg: 0.7227722772277227
  specificity_0: 0.25609756097560976
  specificity_1: 0.302158273381295
  specificity_macro avg: 0.2791279171784524
  specificity_weighted avg: 0.27722772277227725
